I am attempting to build ndiswrapper from source but I noticed

Code:
Prerequisites
=============

You need a recent kernel, at least 2.6.16, with header files for the
kernel. Make sure there is a link to the kernel source from the modules
directory. The command

  ls /lib/modules/`uname -r`/build

should have at least 'include' directory and '.config' file.
that my "/lib/modules/2.6.38" folder does not have said files. How would I go about creating them?

I got the kernel headers from synaptic, and all the other necessary files... I think? So why is this not working. (Yeah I installed synaptic. AND WHUT?!)